Index: test/adaptors_test.cc
===================================================================
--- test/adaptors_test.cc	(revision 1084)
+++ test/adaptors_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/arc_look_up_test.cc
===================================================================
--- test/arc_look_up_test.cc	(revision 993)
+++ test/arc_look_up_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -69,15 +69,15 @@
   std::istringstream lgfs(lgf);
   DigraphReader<ListDigraph>(graph, lgfs).run();
-  
+
   AllArcLookUp<ListDigraph> lookup(graph);
-	
+
   int numArcs = countArcs(graph);
-	
+
   int arcCnt = 0;
   for(ListDigraph::NodeIt n1(graph); n1 != INVALID; ++n1)
     for(ListDigraph::NodeIt n2(graph); n2 != INVALID; ++n2)
       for(ListDigraph::Arc a = lookup(n1, n2); a != INVALID;
-	  a = lookup(n1, n2, a))
-	++arcCnt;
+          a = lookup(n1, n2, a))
+        ++arcCnt;
   check(arcCnt==numArcs, "Wrong total number of arcs");
 
Index: test/bellman_ford_test.cc
===================================================================
--- test/bellman_ford_test.cc	(revision 1085)
+++ test/bellman_ford_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/bfs_test.cc
===================================================================
--- test/bfs_test.cc	(revision 1084)
+++ test/bfs_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/bpgraph_test.cc
===================================================================
--- test/bpgraph_test.cc	(revision 1026)
+++ test/bpgraph_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -114,5 +114,5 @@
   BpGraph G;
   RedNode
-    n1 = G.addRedNode(), n4 = G.addRedNode(); 
+    n1 = G.addRedNode(), n4 = G.addRedNode();
   BlueNode
     n2 = G.addBlueNode(), n3 = G.addBlueNode();
@@ -162,5 +162,5 @@
   BpGraph G;
   RedNode
-    n1 = G.addRedNode(), n4 = G.addRedNode(); 
+    n1 = G.addRedNode(), n4 = G.addRedNode();
   BlueNode
     n2 = G.addBlueNode(), n3 = G.addBlueNode();
@@ -217,5 +217,5 @@
     n2 = G.addBlueNode(),
     n3 = G.addBlueNode();
-  Edge 
+  Edge
     e1 = G.addEdge(n1, n2),
     e2 = G.addEdge(n1, n3);
Index: test/circulation_test.cc
===================================================================
--- test/circulation_test.cc	(revision 1084)
+++ test/circulation_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/connectivity_test.cc
===================================================================
--- test/connectivity_test.cc	(revision 1091)
+++ test/connectivity_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/dfs_test.cc
===================================================================
--- test/dfs_test.cc	(revision 1086)
+++ test/dfs_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -224,5 +224,5 @@
   check(dfs.run(s1,t1) && dfs.reached(t1),"Node 3 is reachable from Node 6.");
   }
-  
+
   {
     NullMap<Node,Arc> myPredMap;
Index: test/digraph_test.cc
===================================================================
--- test/digraph_test.cc	(revision 1085)
+++ test/digraph_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/dijkstra_test.cc
===================================================================
--- test/dijkstra_test.cc	(revision 1084)
+++ test/dijkstra_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/edge_set_test.cc
===================================================================
--- test/edge_set_test.cc	(revision 1084)
+++ test/edge_set_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/euler_test.cc
===================================================================
--- test/euler_test.cc	(revision 1084)
+++ test/euler_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -103,5 +103,5 @@
     Digraph::Node n = d.addNode();
     ::lemon::ignore_unused_variable_warning(n);
-  
+
     checkDiEulerIt(d);
     checkDiEulerIt(g);
Index: test/fractional_matching_test.cc
===================================================================
--- test/fractional_matching_test.cc	(revision 1085)
+++ test/fractional_matching_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/gomory_hu_test.cc
===================================================================
--- test/gomory_hu_test.cc	(revision 1084)
+++ test/gomory_hu_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/graph_copy_test.cc
===================================================================
--- test/graph_copy_test.cc	(revision 1026)
+++ test/graph_copy_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -54,5 +54,5 @@
     }
   }
-  
+
   // Test digraph copy
   GR to;
@@ -73,5 +73,5 @@
     nodeCrossRef(ncr).arcCrossRef(ecr).
     node(fn, tn).arc(fa, ta).run();
-  
+
   check(countNodes(from) == countNodes(to), "Wrong copy.");
   check(countArcs(from) == countArcs(to), "Wrong copy.");
@@ -101,5 +101,5 @@
   // Test repeated copy
   digraphCopy(from, to).run();
-  
+
   check(countNodes(from) == countNodes(to), "Wrong copy.");
   check(countArcs(from) == countArcs(to), "Wrong copy.");
@@ -204,5 +204,5 @@
   // Test repeated copy
   graphCopy(from, to).run();
-  
+
   check(countNodes(from) == countNodes(to), "Wrong copy.");
   check(countEdges(from) == countEdges(to), "Wrong copy.");
@@ -367,5 +367,5 @@
   // Test repeated copy
   bpGraphCopy(from, to).run();
-  
+
   check(countNodes(from) == countNodes(to), "Wrong copy.");
   check(countRedNodes(from) == countRedNodes(to), "Wrong copy.");
Index: test/graph_test.cc
===================================================================
--- test/graph_test.cc	(revision 1084)
+++ test/graph_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/graph_test.h
===================================================================
--- test/graph_test.h	(revision 1027)
+++ test/graph_test.h	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/hao_orlin_test.cc
===================================================================
--- test/hao_orlin_test.cc	(revision 1084)
+++ test/hao_orlin_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/heap_test.cc
===================================================================
--- test/heap_test.cc	(revision 948)
+++ test/heap_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/lgf_reader_writer_test.cc
===================================================================
--- test/lgf_reader_writer_test.cc	(revision 1030)
+++ test/lgf_reader_writer_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -386,5 +386,5 @@
   writer.arcMap("arc_map1", arc_map);
   writer.arcMap("arc_map2", arc_map, WriterConverter());
-  writer.node("node", n2); 
+  writer.node("node", n2);
   writer.edge("edge", e1);
   writer.arc("arc", graph.direct(e1, false));
@@ -493,5 +493,5 @@
   writer.arcMap("arc_map2", arc_map, WriterConverter());
   writer.node("node", n);
-  writer.redNode("red_node", rn1); 
+  writer.redNode("red_node", rn1);
   writer.blueNode("blue_node", bn2);
   writer.edge("edge", e1);
Index: test/lgf_test.cc
===================================================================
--- test/lgf_test.cc	(revision 954)
+++ test/lgf_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2011
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -64,8 +64,8 @@
 
 
-int main() 
+int main()
 {
   {
-    ListDigraph d; 
+    ListDigraph d;
     ListDigraph::Node s,t;
     ListDigraph::ArcMap<int> label(d);
@@ -94,5 +94,5 @@
 
   {
-    ListDigraph d; 
+    ListDigraph d;
     std::istringstream input(test_lgf_nomap);
     digraphReader(d, input).
@@ -111,5 +111,5 @@
 
   {
-    ListDigraph d; 
+    ListDigraph d;
     std::istringstream input(test_lgf_bad1);
     bool ok=false;
@@ -118,5 +118,5 @@
         run();
     }
-    catch (FormatError&) 
+    catch (FormatError&)
       {
         ok = true;
@@ -140,5 +140,5 @@
 
   {
-    ListDigraph d; 
+    ListDigraph d;
     std::istringstream input(test_lgf_bad2);
     bool ok=false;
Index: test/lp_test.cc
===================================================================
--- test/lp_test.cc	(revision 1078)
+++ test/lp_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/maps_test.cc
===================================================================
--- test/maps_test.cc	(revision 1086)
+++ test/maps_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/matching_test.cc
===================================================================
--- test/matching_test.cc	(revision 1084)
+++ test/matching_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/max_cardinality_search_test.cc
===================================================================
--- test/max_cardinality_search_test.cc	(revision 955)
+++ test/max_cardinality_search_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -68,5 +68,5 @@
   ProcMap proc;
   HeapCrossRef crossref(g);
-  
+
   typedef MaxCardinalitySearch<Digraph,CapMap>
     ::SetCapacityMap<CapMap>
@@ -82,5 +82,5 @@
   MaxCardType::Heap& heap = const_cast<MaxCardType::Heap&>(heap_const);
   maxcard.heap(heap,crossref);
-  
+
   maxcard.capacityMap(cap).cardinalityMap(card).processedMap(proc);
 
Index: test/max_clique_test.cc
===================================================================
--- test/max_clique_test.cc	(revision 918)
+++ test/max_clique_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -55,5 +55,5 @@
   "5 7    14\n"
   "6 7    15\n";
-      
+
 
 // Check with general graphs
@@ -63,5 +63,5 @@
   typedef GrossoLocatelliPullanMc<GR> McAlg;
   typedef McAlg::CliqueNodeIt CliqueIt;
-  
+
   // Basic tests
   {
@@ -82,5 +82,5 @@
     check(static_cast<GR::Node>(it1) == u && ++it1 == INVALID,
           "Wrong CliqueNodeIt");
-    
+
     GR::Node v = g.addNode();
     check(mc.run(rule) == McAlg::ITERATION_LIMIT, "Wrong termination cause");
@@ -110,5 +110,5 @@
       .nodeMap("max_clique", max_clique)
       .run();
-    
+
     McAlg mc(g);
     mc.iterationLimit(50);
@@ -134,5 +134,5 @@
   typedef GrossoLocatelliPullanMc<FullGraph> McAlg;
   typedef McAlg::CliqueNodeIt CliqueIt;
-  
+
   for (int size = 0; size <= 40; size = size * 3 + 1) {
     GR g(size);
@@ -157,5 +157,5 @@
   GridGraph::NodeMap<char> map(g);
   GrossoLocatelliPullanMc<GridGraph> mc(g);
-  
+
   mc.iterationLimit(100);
   check(mc.run(rule) == mc.ITERATION_LIMIT, "Wrong termination cause");
@@ -180,9 +180,9 @@
   checkMaxCliqueFullGraph(GrossoLocatelliPullanMc<FullGraph>::DEGREE_BASED);
   checkMaxCliqueFullGraph(GrossoLocatelliPullanMc<FullGraph>::PENALTY_BASED);
-                       
+
   checkMaxCliqueGridGraph(GrossoLocatelliPullanMc<GridGraph>::RANDOM);
   checkMaxCliqueGridGraph(GrossoLocatelliPullanMc<GridGraph>::DEGREE_BASED);
   checkMaxCliqueGridGraph(GrossoLocatelliPullanMc<GridGraph>::PENALTY_BASED);
-                       
+
   return 0;
 }
Index: test/max_flow_test.cc
===================================================================
--- test/max_flow_test.cc	(revision 1087)
+++ test/max_flow_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -223,5 +223,5 @@
 {
   DIGRAPH_TYPEDEFS(SmartDigraph);
-  
+
   SmartDigraph g;
   SmartDigraph::ArcMap<int> cap(g),iflow(g);
@@ -383,5 +383,5 @@
   checkMaxFlowAlg<PType2, PreflowStartFunctions<PType2> >();
   initFlowTest();
-  
+
   // Check EdmondsKarp
   typedef EdmondsKarp<SmartDigraph, SmartDigraph::ArcMap<int> > EKType1;
@@ -391,5 +391,5 @@
 
   initFlowTest();
-  
+
   return 0;
 }
Index: test/min_cost_arborescence_test.cc
===================================================================
--- test/min_cost_arborescence_test.cc	(revision 1084)
+++ test/min_cost_arborescence_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/min_cost_flow_test.cc
===================================================================
--- test/min_cost_flow_test.cc	(revision 877)
+++ test/min_cost_flow_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/min_mean_cycle_test.cc
===================================================================
--- test/min_mean_cycle_test.cc	(revision 1012)
+++ test/min_mean_cycle_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -211,5 +211,5 @@
     checkMmcAlg<HowardMmc<GR, IntArcMap> >(gr, l3, c3,  0, 1);
     checkMmcAlg<HowardMmc<GR, IntArcMap> >(gr, l4, c4, -1, 1);
-    
+
     // Howard with iteration limit
     HowardMmc<GR, IntArcMap> mmc(gr, l1);
Index: test/nagamochi_ibaraki_test.cc
===================================================================
--- test/nagamochi_ibaraki_test.cc	(revision 1087)
+++ test/nagamochi_ibaraki_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/path_test.cc
===================================================================
--- test/path_test.cc	(revision 1044)
+++ test/path_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/radix_sort_test.cc
===================================================================
--- test/radix_sort_test.cc	(revision 1043)
+++ test/radix_sort_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -53,5 +53,5 @@
 template<class T>
 T listsort(typename T::iterator b, typename T::iterator e)
-{ 
+{
   if(b==e) return T();
   typename T::iterator bn=b;
Index: test/suurballe_test.cc
===================================================================
--- test/suurballe_test.cc	(revision 1084)
+++ test/suurballe_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/time_measure_test.cc
===================================================================
--- test/time_measure_test.cc	(revision 1083)
+++ test/time_measure_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: test/tsp_test.cc
===================================================================
--- test/tsp_test.cc	(revision 1037)
+++ test/tsp_test.cc	(revision 1092)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -42,5 +42,5 @@
 //   check(checkMetricCost(g, constMap<Edge>(1)), "Wrong checkMetricCost()");
 //   check(!checkMetricCost(g, constMap<Edge>(-1)), "Wrong checkMetricCost()");
-//   
+//
 //   FullGraph::EdgeMap<float> cost(g);
 //   for (NodeIt u(g); u != INVALID; ++u) {
@@ -65,5 +65,5 @@
 bool checkTour(const FullGraph &gr, const Container &p) {
   FullGraph::NodeMap<bool> used(gr, false);
-  
+
   int node_cnt = 0;
   for (typename Container::const_iterator it = p.begin(); it != p.end(); ++it) {
@@ -73,5 +73,5 @@
     ++node_cnt;
   }
-  
+
   return (node_cnt == gr.nodeNum());
 }
@@ -80,5 +80,5 @@
 bool checkTourPath(const FullGraph &gr, const Path<FullGraph> &p) {
   FullGraph::NodeMap<bool> used(gr, false);
-  
+
   if (!checkPath(gr, p)) return false;
   if (gr.nodeNum() <= 1 && p.length() != 0) return false;
@@ -182,5 +182,5 @@
       }
     }
-    
+
     check(alg.run() > 0, alg_name + ": Wrong total cost");
 
@@ -196,5 +196,5 @@
     check(checkCost(g, path, cost, alg.tourCost()),
       alg_name + ": Wrong tour cost");
-    
+
     check(!Tolerance<double>().less(alg.tourCost(), opt2.run(alg.tourNodes())),
       "2-opt improvement: Wrong total cost");
@@ -203,5 +203,5 @@
     check(checkCost(g, opt2.tourNodes(), cost, opt2.tourCost()),
       "2-opt improvement: Wrong tour cost");
-    
+
     check(!Tolerance<double>().less(alg.tourCost(), opt2.run(path)),
       "2-opt improvement: Wrong total cost");
@@ -213,5 +213,5 @@
 }
 
-// Algorithm class for Nearest Insertion 
+// Algorithm class for Nearest Insertion
 template <typename CM>
 class NearestInsertionTsp : public InsertionTsp<CM> {
@@ -224,5 +224,5 @@
 };
 
-// Algorithm class for Farthest Insertion 
+// Algorithm class for Farthest Insertion
 template <typename CM>
 class FarthestInsertionTsp : public InsertionTsp<CM> {
@@ -235,5 +235,5 @@
 };
 
-// Algorithm class for Cheapest Insertion 
+// Algorithm class for Cheapest Insertion
 template <typename CM>
 class CheapestInsertionTsp : public InsertionTsp<CM> {
@@ -246,5 +246,5 @@
 };
 
-// Algorithm class for Random Insertion 
+// Algorithm class for Random Insertion
 template <typename CM>
 class RandomInsertionTsp : public InsertionTsp<CM> {
